package com.xxrv.coupon.adapter;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.xxrv.coupon.R;

/**
 *  优惠券  已过期
 */

public class ExpiredCouponAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public ExpiredCouponAdapter() {
        super(R.layout.rv_item_expiredcoupon);
    }

    @Override
    protected void convert(BaseViewHolder helper, String item) {

    }
}
